Banshee.Core 0.90.1.25775 System.Object Banshee.IO.IDirectory To be added. To be added.
- Constructor
  To be added.
  To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.Collections.IEnumerable `` To be added.To be added.To be added.To be added.
- Method
  System.Collections.Generic.IEnumerable<System.String> `` To be added.To be added.To be added.To be added.
- Method
  System.Collections.IEnumerable `` To be added.To be added.To be added.To be added.
- Method
  System.Collections.Generic.IEnumerable<System.String> `` To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.